<nav class="fixed w-full flex flex-wrap items-center justify-between px-2 py-3 bg-color-app">
    <div [routerLink]="['/']"
      class="text-white uppercase font-thin leading-relaxed mx-auto py-2 whitespace-nowrap text-3xl">
      Who
    </div>
</nav>